﻿@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}

tr.border_bottom td {
  border-bottom:1pt solid black;
  background-color: white;
  padding-left:5px;
}

tr.border_top td {
  border-top:1pt solid black;
  background-color: white;
  padding-left:5px;
}

tr.border_bottom1 td {
  border-bottom:1pt solid black;
  border-top:1pt solid black;
  background-color: #d0d0d0;
  height:40px;
  padding-left:5px;
}



body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#525252;
	background: #F4F4F4;
	}
#header {
	height:40px;
	border-bottom: 1px solid #d3d3d2;
	background: #ffffff;
	}
#headerContainer {
	width: 952px;
	margin:0 auto;
	}
#pestana {
	position:absolute;
	top:4px;
	height:auto;
	border-top: 1px solid #d3d3d2;
	border-left: 1px solid #d3d3d2;
	border-right: 1px solid #d3d3d2;
	background:#f4f4f4;
	padding:12px 12px 10px 12px;
	font-size:12px;
	font-weight:bold;
	}
#cabmenu { 
	float:right; 
	list-style:none;
	margin-top:17px;
	font-weight:bold;
	}
#cabmenu li{ 
	float:left;
	margin:0 8px;
	}
#container {
	width:952px;
	margin:10px auto;
	height:auto;
	}
.content1 {
	width:346px;
	border-bottom:2px solid #dbdbdb;
	border-right:2px solid #dbdbdb;
	background:#FFFFFF;
	float:left;
	margin:0 10px 0 0;
	min-height:540px;
	}
.content2 {
	width:227px;
	border-bottom:2px solid #dbdbdb;
	border-right:2px solid #dbdbdb;
	background:#FFFFFF;
	padding:1px;
	float:right;
	min-height:540px;
	}
.caja {
	width:308px;
	border-bottom:2px solid #dbdbdb;
	border-right:2px solid #dbdbdb;
	background:#FFFFFF;
	float:left;
	margin:0 10px 0 0;
	min-height:250px;
	}
.cajaCierra {
	width:308px;
	border-bottom:2px solid #dbdbdb;
	border-right:2px solid #dbdbdb;
	background:#FFFFFF;
	float:left;
	min-height:250px;
	}
.cajaInt {
	width:338px;
	border-bottom:2px solid #dbdbdb;
	border-right:2px solid #dbdbdb;
	border-left:1px solid #ededed;
	background:#FFFFFF;
	float:left;
	margin:0 10px 0 0;
	min-height:200px;
	}
.cajaCierraInt {
	width:338px;
	border-bottom:2px solid #dbdbdb;
	border-right:2px solid #dbdbdb;
	background:#FFFFFF;
	float:left;
	min-height:200px;
	border-left:1px solid #ededed;
	}
.cajaAcademies {
	width:308px;
	border-bottom:2px solid #dbdbdb;
	border-right:2px solid #dbdbdb;
	background:#FFFFFF;
	float:left;
	margin:0 10px 0 0;
	}
.cajaCierraAcademies {
	width:308px;
	border-bottom:2px solid #dbdbdb;
	border-right:2px solid #dbdbdb;
	background:#FFFFFF;
	float:left;
	}
.contentBotones {
	width:auto;
	background:#ebebeb;
	height:auto;
	padding:10px 10px 10px 35px;
	margin-bottom:1px;	
	}
.iconCurso {
	background: url(../images/iconCurso.png) no-repeat 10px center #ebebeb;
	}
.iconWifi {
	background:url(../images/iconWifi.png) no-repeat 10px center #ebebeb;
	}
.contentBotones a {	
	cursor:pointer;
	font-size:14px;
	font-weight:bold;
	
	}
.contentTitSub {
	width:auto;
	background:#F80000;
	height:33px;
	margin:1px;
	}
.contentTitSub h1 {
	padding:10px 0 0 10px;
	font-size:14px;
	color:#FFFFFF;
	}
.contentTit {
	width:auto;
	background:#ebebeb;
	height:33px;
	margin:1px;
	}

.contentTit h1 {
	padding:10px 0 0 10px;
	font-size:14px;
	}
.contentTit h2 {
	padding:10px 0 0 10px;
	font-size:13px;
	}
.contentContenido {
	padding:7px;
}
.botonListado {
	width:auto;
	border-bottom:1px solid #ededed;
	padding:0 0 10px 10px;
	margin:0 0 10px 0;
	clear:both;
	background:url(../images/flecha.png) no-repeat 0px 5px ;
}
.contentContenido h2 {
	padding:8px 0 8px 0;
	font-size:14px;
	}
.button_secondary {
    display: inline;
    margin: 10px 0 20px 5px;
}
.button_secondary {
    background: url("../images/button_secondary_left.gif") no-repeat scroll left top transparent !important;
    float: left;
    height: 27px;
    padding: 0 0 0 10px;
}
.button_secondary:hover {
    background: url("../images/button_secondary_left_hover.gif") no-repeat scroll left top transparent !important;
    color: #525252 !important;
    text-decoration: none;
}
.button_secondary span {
    background: url("../images/button_secondary_right.gif") no-repeat scroll right top transparent;
    color: #525252;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    padding: 7px 10px 0 0;
    text-decoration: none !important;
    white-space: nowrap;
	}
.button_secondary:hover span {
    background: url("../images/button_secondary_right_hover.gif") no-repeat scroll right top transparent !important;
    color: #525252 !important;
}
	
a {
    text-decoration: none;
	color:#525252;
}
a:hover {
	color:#fe0a00;
}
p {
	margin: 0 0 10px 0;
	}
textarea {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
border: 1px solid #DBDBDB;
width:100%;
background:#f4f4f4;
}

.input4 {
	border: 1px solid #DBDBDB;
	width:100%;
	}
.input2 {
	border: 1px solid #DBDBDB;
	width:120px;
	}
.input3 {
	border: 1px solid #DBDBDB;
	width:80px;
	}

/*/////////////////////////////interiores//////////////////////////////////////*/
#contentInteriorMenu {
    line-height: normal;
    padding: 0;
}
#contentInteriorMenu ul {
    margin: 0;
    padding: 0;
}
#contentInteriorMenu li {
    border-bottom: 1px solid #EBEBEB;
    display: block;
    margin: 0;
    padding: 0;
}
#contentInteriorMenu li ul.level2 li {
    border-bottom: 1px solid #DDDDDD;
}
#contentInteriorMenu li.selected ul.level2 ul.level3 {
    border-bottom: 1px solid #DDDDDD;
}
#contentInteriorMenu li.selected ul.level2 ul.level3 li {
    border-bottom: medium none;
}
#contentInteriorMenu li.selected ul.level2 ul.level3 ul.level4 li {
    border-bottom: medium none;
}
#contentInteriorMenu li.selected ul.level2 ul.level3 ul.level4 {
    border-bottom: 1px solid #DDDDDD;
}
#contentInteriorMenu li.selected ul.level2 ul.level3 ul.level4 ul.level5 {
    border-bottom: 1px solid #DDDDDD;
}
#contentInteriorMenu li.selected ul.level2 ul.level3 ul.level4 ul.level5 li {
    border-bottom: medium none;
}
#contentInteriorMenu a {
    background: url("../images/flecha.png") no-repeat scroll 1em 1.2em transparent;
    display: block;
    font-size: 1.1em;
    margin: 0;
    padding: 0.75em 0 0.75em 1.8em;
    position: relative;
    text-decoration: none;
}
#contentInteriorMenu a:hover {
    text-decoration: none;
}
#contentInteriorMenu li.selected, #contentInteriorMenu li.selected a:hover {
    background-color: #878586;
}
#contentInteriorMenu li.selected a {
    background: url("../images/flecha_blanca.png") no-repeat scroll 1em 1.2em transparent;
    color: #FFFFFF;
}
#contentInteriorMenu li.selected li, #contentInteriorMenu li.selected li a:hover {
    background-color: #ECECEC;
}
#contentInteriorMenu ul.level2 a, #contentInteriorMenu ul.level3 a, #contentInteriorMenu ul.level4 a, #contentInteriorMenu ul.level5 a {
    background: url("../images/flecha.png") no-repeat scroll 1em 1.2em transparent;
}
#contentInteriorMenu ul.level2 a {
    background-position: 2em 1em;
    padding-left: 3em;
}
#contentInteriorMenu ul.level3 a {
    background-position: 3em 1em;
    padding-left: 4em;
}
#contentInteriorMenu ul.level4 a {
    background-position: 4em 1em;
    padding-left: 5em;
}
#contentInteriorMenu ul.level5 a {
    background-position: 5em 1em;
    padding-left: 6em;
}
#contentInteriorMenu li ul.level2 li.selected {
    background-color: #ECECEC;
}
#contentInteriorMenu li ul.level2 li.selected a, #contentInteriorMenu li ul.level2 li a {
    color: #333333;
}
#contentInteriorMenu li ul.level2 li.selected a:hover, #contentInteriorMenu li ul.level2 li a:hover {
    color: #C80000;
}
#contentInteriorMenu li ul.level2 li.selected li {
    background-color: #ECECEC;
}
#contentInteriorMenu li ul.level2 li ul.level3 li.selected, #contentInteriorMenu li ul.level2 li ul.level3 li.selected a, #contentInteriorMenu li ul.level2 li ul.level3 li.selected a:hover {
    background-color: #D2D0D1;
}
#contentInteriorMenu li ul.level2 li ul.level3 li.selected li, #contentInteriorMenu li ul.level2 li ul.level3 li.selected li a {
    background-color: #ECECEC;
}
#contentInteriorMenu a:hover, #contentInteriorMenu li ul.level2 a:hover, #contentInteriorMenu li ul.level2 li ul.level3 li.selected li a:hover {
    background-color: #D2D0D1;
}
#contentInteriorMenu li ul.level2 li.selected, #contentInteriorMenu li ul.level2 li.selected a, #contentInteriorMenu li ul.level2 li.selected a:hover {
    background-color: #D2D0D1;
    font-weight: bold;
}
#contentInteriorMenu li ul.level2 li.selected li, #contentInteriorMenu li ul.level2 li.selected li a, #contentInteriorMenu li ul.level2 li.selected li a:hover {
    background-color: #ECECEC;
    font-weight: normal;
}
#contentInteriorMenu li ul.level2 ul.level3 li.selected, #contentInteriorMenu li ul.level2 ul.level3 li.selected a, #contentInteriorMenu li ul.level2 ul.level3 li.selected a:hover {
    background-color: #D2D0D1;
    font-weight: bold;
}
#contentInteriorMenu li ul.level2 ul.level3 li.selected li, #contentInteriorMenu li ul.level2 ul.level3 li.selected li a, #contentInteriorMenu li ul.level2 ul.level3 li.selected li a:hover {
    background-color: #ECECEC;
    font-weight: normal;
}
#contentInteriorMenu li ul.level2 ul.level3 ul.level4 li.selected, #contentInteriorMenu li ul.level2 ul.level3 ul.level4 li.selected a, #contentInteriorMenu li ul.level2 ul.level3 ul.level4 li.selected a:hover {
    background-color: #D2D0D1;
    font-weight: bold;
}
#contentInteriorMenu li ul.level2 ul.level3 ul.level4 li.selected li, #contentInteriorMenu li ul.level2 ul.level3 ul.level4 li.selected li a, #contentInteriorMenu li ul.level2 ul.level3 ul.level4 li.selected li a:hover {
    background-color: #ECECEC;
    font-weight: normal;
}
/*//////////////////////////////////////*aqui*/
#contentInteriorMenu {
	width:227px;
	border-bottom:1px solid #dbdbdb;
	border-right:2px solid #dbdbdb;
	background:#FFFFFF;
	float:left;
	}


#contentInterior {
	width:707px;
	border-bottom:2px solid #dbdbdb;
	border-right:2px solid #dbdbdb;
	background:#FFFFFF;
	float:right;
	min-height:500px;
	}
#contentInterior a{
	color:#000000;
	}
#contentInterior a:hover {
	color:#f80000;
	}
#contentInterior .marca {
	color:#999999;
	font-size:14px;
	}
#contentInteriorFull {
	width:100%;
	border-bottom:2px solid #dbdbdb;
	border-right:2px solid #dbdbdb;
	background:#FFFFFF;
	float:left;
	min-height:500px;
	}
table#terminostable {
	boder:1px solid #cccccc;
	padding:10px;
	}
tr#incidencias {
	padding:10px;
	}
#contentInterior ul{
	list-style-position: inside;
	margin:10px 10px 10px 30px;

	}
.autor {
	font-size:11px;
	}

.contentContenido h1 {
	font-size:13px;
	margin:0 0 10px 0;
	}
.line {
	border-bottom:1px solid #DBDBDB;
	margin:10px 0 10px 0;
	}
dl {   
	width: 100%; 
	margin: 0px auto 0; 
	text-align: left; }
dl dt {
	padding:10px 0 0 10px;
	margin:0 0 10px 0; 
	cursor:pointer; 
	border-top:1px solid #DBDBDB;  
	background:url(../images/flecha.png) no-repeat 0px 15px ;
	}
dt {
	color:#000000;
	}
dd { 
	margin:10px; 
	padding:10px;
	color: #999999;}

#menu {
    background: none repeat scroll 0 0 #F80000;
    border: 1px solid #DF0000;
    height: 54px;
    margin: 0 0 10px;
    width: 949px;
}
#menu #logo {
    display: inline;
    float: left;
    margin: 8px 16px 0;
}
#main_nav {
	list-style-position: outside;
    list-style-type: none;}
#main_nav li {
    float: left;
    height: 47px;
    margin: 0;
    padding: 8px 0 0;
}
#main_nav li a.top_level_link {
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: bold;
    margin: 0 10px;
    padding: 12px 2px;
    width: auto;
	font-size:13px;
	letter-spacing:-0.5px;
}
#main_nav li a:hover.top_level_link {
    color: #525252;
}
#main_nav li.active {
    background: none repeat scroll 0 0 #BD0000;
    z-index: 98;
}
.clearer {
	clear:both;
	}
.clearer2 {
	clear:both;
	margin-bottom:10px;
	
	}
.tabletittd {
	padding:10px;
	background:#f4f4f4;
	border-bottom:1px solid #DBDBDB;
	font-weight:bold;
	}
.tabletittdrojo {
	padding:10px;
	background:#F80000;
	border-bottom:1px solid #DBDBDB;
	font-weight:bold;
	color:#FFFFFF;
	font-size:14px;
	}
.nuevo td {
	padding:10px;
	border-bottom:1px solid #DBDBDB;
	}

.fotoespacio {
	float:left; margin-right:15px; margin-bottom:40px;}
	
	
/*/////////////////////////////LOGIN//////////////////////////////////////*/	
	
#login_page_wrapper {
    background: none repeat scroll 0 0 #FFF;
    display: table;
    height: 100%;
    margin: 20px auto;
    width: 450px;
}
#cab {
	width:430px; 
	height:66px; 
	padding:10px;
	}
input[type="text"], input[type="password"] {
border-color: #E9E9E9;
width: 200px;
background-color: #FFFFFF;
border: 1px solid #BBBBBB;
color: #000000;
padding: 5px;
}

select
{
border-color: #E9E9E9;
width: 350px;
background-color: #FFFFFF;
border: 1px solid #BBBBBB;
color: #000000;
padding: 5px;
}


.botons, input.botons {
    background-image: url("../images/btnbks.png");
    border-style: none;
    color: #F80000;
    cursor: pointer;
    font-size: 12px;
    padding-left: 25px;
    text-align: left;
    text-decoration: none;
    width: 116px;
	background-position: left center;
    background-repeat: no-repeat;
    height: 30px;
    line-height: 30px;
    margin-top: 7px;
    vertical-align: middle;
}
.pad10 {
	padding:10px;
}
.pad102 {
	padding:0 10px;
}
#caja {
	padding:15px;
	}
#error {
	color: #C80000 !important;
    margin: 0 0 17px;
    width: 100%;
	}
.cajaLogin {
	float:right; width:170px;
	}
.videoCentrar {
	width:640px;
	margin:0 auto;}
#tablalll ul{
margin:0;
padding:0;
	}
#tablalll ul li{
list-style: inside;

	}
#tablalll .line {
	border-bottom:1px solid #CCCCCC;

	vertical-align: top;
	}
#tablalll td {
	padding:4px;}
/* menu  */

#nav {
	float:right;
	margin-top:8px;
	font-weight:bold;
	
}

#nav ul {
	position: relative;
	display: inline-table;
	list-style:none;
	z-index:10;
}
img {
	vertical-align:middle;
	}
.imagenenn {
	vertical-align: baseline;
	}

#nav ul li {
    float: left;
	margin:0 5px;
	padding:0 0 3px;
	
}
    #nav ul li:hover {
        
    }
        #nav ul li:hover a {
            
        }

    #nav ul li a {
        display: block; padding: 5px 0 0 0;
        color: #757575; text-decoration: none;
    }

#nav ul ul {
	display: none;
	list-style:none;
	background-color:#33FF00;
	border-left:1px solid #D3D3D2;
	border-right:1px solid #D3D3D2;
	border-bottom:1px solid #D3D3D2;
}

#nav ul li:hover > ul {
    display: block;
}

#nav ul:after {
    content: ""; clear: both; display: block;
}

#nav ul ul {
    background: #fff; border-radius: 0px; padding: 0;
    position: absolute; top: 100%;
}
    #nav ul ul li {
        float: none; 
		position: relative;
    }
        #nav ul ul li a {
			width:110px;
            padding: 10px 10px;
            color: #333333;
        }   
            #nav ul ul li a:hover {
			color: #F80000;
            }

#nav ul ul ul {
    position: absolute; left: 100%; top:0;
}
.linea {
	border-top:1px solid #e4e4e1;
	}
.blanco {
	background:#FFFFFF;
	}

#desplegable {
	width:707px;
	float:right;
	margin-bottom:10px;
	}
#desplegable2 {
	width:950px;
	margin-bottom:10px;
	}